## ncsa.hdf.hdflib
Class HDFSKPHUFFCompInfo

    java.lang.Object
      ncsa.hdf.hdflib.HDFCompInfo
          ncsa.hdf.hdflib.HDFNewCompInfo
              ncsa.hdf.hdflib.HDFSKPHUFFCompInfo

    public class HDFSKPHUFFCompInfo

extends HDFNewCompInfo

This class is a generic container for the parameters to the HDF ``Skipping Huffman'' compression classes.

In this case, the information is the skip size

For details of the HDF libraries, see the HDF Documentation at: http://hdf.ncsa.uiuc.edu

Field Summary
`int` `skp_size`

Fields inherited from class ncsa.hdf.hdflib.HDFNewCompInfo
`ctype`

Constructor Summary
`HDFSKPHUFFCompInfo()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### skp_size

    public int skp_size

Constructor Detail

### HDFSKPHUFFCompInfo

    public HDFSKPHUFFCompInfo()